オープンソースのグループウェア「縁sys」に複数の脆弱性(JVN)

2015年10月30日(金) 08時00分
このエントリーをはてなブックマークに追加
オープンソースのグループウェア「縁sys」に複数の脆弱性(JVN)の画像
オープンソースのグループウェア「縁sys」に複数の脆弱性(JVN)
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月29日、株式会社テクノプロジェクトが提供するオープンソースのグループウェア「縁sys」には、複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.5。

「縁sys 1.4.0 およびそれ以前」には、アクセス制限不備の脆弱性(CVE-2015-5671)、クロスサイトスクリプティングの脆弱性(CVE-2015-5670)、任意のファイルを作成される脆弱性(CVE-2015-5669)が存在する。この脆弱性が悪用されると、リモートの攻撃者によって任意のファイルにアクセスされたり、ユーザのWebブラウザ上で任意のスクリプトを実行されたり、当該製品にログイン済みのユーザによって、サーバ上に任意のファイルを作成される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

注目ニュース

icon
スマホアプリ「ANA」にSSLサーバ証明書検証不備の脆弱性(JVN)

IPAおよびJPCERT/CCは、全日本空輸が提供するスマートフォンアプリ「ANA」にSSLサーバ証明書の検証不備の脆弱性が存在すると「JVN」で発表した。

icon
ECサイト構築システム「EC-CUBE」にCSRFの脆弱性(JVN)

IPAおよびJPCERT/CCは、ロックオンが提供するオープンソースのショッピングサイト構築システム「EC-CUBE」にクロスサイトリクエストフォージェリ(CSRF)の脆弱性が存在すると「JVN」で発表した。

icon
「HP Photosmart B210」プリンタのSMBサーバにDoSの脆弱性(JVN)

IPAおよびJPCERT/CCは、HP社が提供するプリンタ「HP Photosmart B210」が印刷キューの管理に使用するSMBサーバにバッファオーバーフローを引き起こされる脆弱性が存在すると「JVN」で発表した。

icon
アップルが「iOS」や「OS X」などのセキュリティアップデートを公開(JVN)

IPAおよびJPCERT/CCは、Apple社が提供する複数の製品に脆弱性が存在すると「JVN」で発表した。

icon
医療向けEHRツール「Medicomp MEDCIN Engine」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、Medicomp Systemsが提供する医療向けEHR(Electronic Health Record)ツール「Medicomp MEDCIN Engine」に複数の脆弱性が存在すると「JVN」で発表した。

RSS

特集・連載

ピックアップフォト